Skip to main content
`Ctrl`+`K`

# LMEGetProblemType

Gets the matrix equation type from the `LME` object.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetProblemType(LME lme,LMEProblemType *type)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- type - the problem type

## See Also

LME: Linear Matrix Equation, `LMESetProblemType()`, `LMEProblemType`

## Level

beginner

## Location

src/lme/interface/lmeopts.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages